<?php
/**
 * @subpackage  tcshortcodes plugin
 */
//no direct accees
defined ('_JEXEC') or die('resticted aceess');

//[blockquotes]
if(!function_exists('blockquotes_sc')) {
	function blockquotes_sc( $atts, $content="" ){

		ob_start();
	?>
		<blockquote>
			<?php echo do_shtcode($content); ?>
		</blockquote>
	<?php 

		return ob_get_clean();
	}
	add_shtcode( 'blockquotes', 'blockquotes_sc' );
}
